Status page
Add Update
POST
bearerAuthheader
AuthorizationBearer <token>An API key from the app, starting with upk_
inc_id*Inc IdFormat
uuidpage?|nullapplication/json- body
status*StatusValue in
"investigating""identified""monitoring""resolved"body?BodyLength
length <= 2000Default
""Successful Response
response?unknownapplication/jsoncurl -X POST 'https://upty.io/api/status-page/incidents/497f6eca-6276-4993-bfeb-53cbbbba6f08/updates' \ -H 'Content-Type: application/json' \ -d '{ "status": "investigating"}'Example Response
null